@import 'settings';

.CloseButton {
    padding: 14px 34px;
    color: $white;
    font-size: 36px;
    user-select: none;
    cursor: pointer;
    background: transparent;
    border: 0;
    outline: none;

    &:hover {
        color: $blue;
    }

    @media #{$mobile-only} {
        padding: 12px 18px;
        font-size: 30px;
    }
}
